MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004816ACheckerCheckspublic2011-08-15 10:242011-11-25 14:47
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0004816: Investigate whether check 0000063 is still applicable in guideline "Section 508"
DescriptionA forum thread (http://atutor.ca/view/18/22316/1.html [^]) reports that the rule in guideline "section 508" that check 0000063 was originally created based on is no longer exist.

A further investigation is required to ensure the report is the fact and whether check 63 should be replaced with 213.
TagsNo tags attached.
SVN Revision#38142efd41ccb359bc76c0c4ceae71b11f6ad133
Attached Files

- Relationships

-  Notes
(0005515)
greg (administrator)
2011-11-18 14:09

Yes, replace 63 with 213.

The actual requirement is as follows, which says nothing about default text.

(n) When electronic forms are designed to be completed on-line, the form shall allow people using assistive technology to access the information, field elements, and functionality required for completion and submission of the form, including all directions and cues.
(0005522)
cindy (administrator)
2011-11-22 14:34

The fix has been merged into master project repo @

https://github.com/atutor/AChecker/commit/38142efd41ccb359bc76c0c4ceae71b11f6ad133 [^]

Affected script: install/db/achecker_schema.sql
(0005523)
cindy (administrator)
2011-11-22 15:17

Need to update the upgrade SQL accordingly.
(0005524)
cindy (administrator)
2011-11-22 15:23

The update of the upgrade SQL script has been merged into master project repo @

https://github.com/atutor/AChecker/commit/a564d943482f50b0af0bda3e0484ff72842817ee [^]

Affected script: install/db/achecker_upgrade_1.2_to_1.3.sql

- Issue History
Date Modified Username Field Change
2011-08-15 10:24 cindy New Issue
2011-11-18 14:09 greg Note Added: 0005515
2011-11-22 09:59 cindy Assigned To => cindy
2011-11-22 09:59 cindy Status new => assigned
2011-11-22 14:34 cindy SVN Revision# => 38142efd41ccb359bc76c0c4ceae71b11f6ad133
2011-11-22 14:34 cindy Note Added: 0005522
2011-11-22 14:34 cindy Status assigned => resolved
2011-11-22 14:34 cindy Resolution open => fixed
2011-11-22 15:17 cindy Note Added: 0005523
2011-11-22 15:17 cindy Status resolved => feedback
2011-11-22 15:17 cindy Resolution fixed => reopened
2011-11-22 15:23 cindy Note Added: 0005524
2011-11-22 15:23 cindy Status feedback => assigned
2011-11-22 15:23 cindy Status assigned => resolved
2011-11-22 15:23 cindy Resolution reopened => fixed
2011-11-25 14:47 greg Fixed in Version => 1.3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker